{% extends 'people/profile.html' %}
{% load static %}
{% block css %}
  <link rel="stylesheet" href="{% static "people/css/people.css" %}">
{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% load mptt_tags %}
{% block title %}Семестр{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Семестр' '#' %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow" id="semester-tabs">
    <div class="row">
      <div class="col-6-sm">
        <h6>{{ semester }}</h6>
      </div>
      <div class="col-sm-3">
        <select id="category_select">
          {% for key, value in period_categories %}}
            <option value="{{ key }}">{{ value }}</option>
          {% endfor %}
        </select>
      </div>
      <div class="col-sm-3">
        <a href="/admin/people/period/add/">Добавить пару</a>
      </div>
    </div>
    <div class="row">
      <div class="col-12" id="semester-table">
      </div>
    </div>
  </section>
{% endblock %}
{% block js %}
  <script src="{% static "people/js/semester.js" %}"></script>
{% endblock %}
